SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (E-mail Server)  >   MailEnable Vendors:   MailEnable Pty. Ltd.
MailEnable POP Authentication Bug Has Unspecified Impact
SecurityTracker Alert ID:  1015797
SecurityTracker URL:  http://securitytracker.com/id/1015797
CVE Reference:   CVE-2006-1792   (Links to External Site)
Updated:  Apr 17 2006
Original Entry Date:  Mar 21 2006
Impact:   Not specified
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): MailEnable Professional 1.72 and prior; MailEnable Standard 1.92 and prior
Description:   A vulnerability was reported in MailEnable. The impact was not specified.

A remote user may be able to "exploit" POP authentication. No further details were provided.

The vendor has assigned this vulnerability a 'Critical' priority rating.

Impact:   The impact was not specified.
Solution:   The vendor has issued a hotfix (ME-10011), available at:

http://www.mailenable.com/hotfix/ME-10011.EXE

The vendor has also issued a fix as part of MailEnable Professional 1.73 and MailEnable Standard 1.93.

Vendor URL:  www.mailenable.com/ (Links to External Site)
Cause:   Not specified
Underlying OS:  Windows (NT), Windows (2000), Windows (2003), Windows (XP)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC